# UnknownGRF Struct Reference

Structure for UnknownGRFs; this is a lightweight variant of GRFConfig. More...

Inheritance diagram for UnknownGRF:

## Data Fields
UnknownGRF * | next
char | name [NETWORK_GRF_NAME_LENGTH]

## Detailed Description

Structure for UnknownGRFs; this is a lightweight variant of GRFConfig.

Definition at line 435 of file newgrf_config.cpp.

The documentation for this struct was generated from the following file:

- src/newgrf_config.cpp